body { color: #61615d; font-size: 10pt; line-height: 14pt; background-color: #fff; background-image: url(../images/top_background_800px_wide.png);
font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; 
 background-repeat: no-repeat; background-position: center top; padding:0; margin:0 }
table.wrapper{ width:800px;}


.header{width:800px;}
.padtop{ height:145px;}
.left_body{ padding-top:20px; vertical-align:top;}
.middle_body {   vertical-align: top;    padding-left: 20px; padding-top:20px }
.right_body {   vertical-align: top;    padding-left: 20px; padding-top:20px }
.bottomnav{ padding-top: 20px;}

.spacer20{ height:20px;}

.spacer40{ height:40px;}

.twitter{ float:right;}
.margin_ind_80px { margin-left: 80px; }
.margin_ind_220px { margin-left: 320px; }
.Black_H3 { color: #ff6347; font-size: 10pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, FontName, "Century Gothic", FontName; font-weight: bolder; line-height: 14pt; background-position: center; text-align: left; z-index: 0; width: 800px; }
.yellowhr{ background: url("../Images/yellow_horiz_spacer_med.png") repeat-x ; height:10px;}
.blue_box { color: #feffff; font-size: 10pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 14pt; background-image: url(../Images/blue_box.png); background-position: center; padding: -40px 0 0 10px; width: 800px; height: 240px; border-width: 0; }
.specials { color: #feffff; font-size: 10pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 14pt; background-position: center; padding: -40px 0 0 10px; width: 800px; height: 350px; border-width: 0; }
.facebook { margin-left:40px; }
.nav_bars  /* top nav bars */ { color: #e6eaef; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: lighter; line-height: 8px; background-color: transparent; background-repeat: no-repeat; background-position: left top; text-align: left; text-indent: 0; position: relative; top: 0; width: 800px; z-index: 0; }
.nav_bar_cell_pad { color: #e6eaef; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: lighter; line-height: 8px; background-color: transparent; background-repeat: no-repeat; background-position: left 0; text-align: left; text-indent: 0; position: relative; z-index: 0; top: 100px;}
.top_logo { font-size: 10pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: lighter; background-color: transparent; background-repeat: no-repeat; background-position: center top; z-index: 0; width: 800px; }

.small_brown_text { color: #61615d; font-size: 8pt; font-family: Arial, "Century Gothic", "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 400; line-height: 8px; background-position: center top; text-align: center; margin-left: 90px; height: 70px; vertical-align: baseline; margin-top: 10px; }
.2nd_bot_box { color: #0d8fca; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; background-color: #2d2d2d; position: absolute; top: 300px; height: 300px; z-index: 0; }


p { color: #61615d; font-size: 10pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 14pt; padding-top:0; margin-top:0; }


h1{ color: #ff5600; font-size: 22pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; line-height: 24pt; letter-spacing: 0; }
h2{ color: #f99f04; font-size: 12pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; line-height: 14pt; letter-spacing: 0; }
h3{ color: #f99f04; font-size: 12pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; line-height: 14pt; letter-spacing: 0; padding:0; margin:0; }


.td { color: #f99f04; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; }
.a { color: #0d8fca; font-size: 8px; font-family: Arial, "Century Gothic", "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 100; line-height: 14px; text-decoration: none; border-bottom: 1px dashed #0d8fca; }
.a:link { color: #0d8fca; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 12px; border-bottom: 1px dashed #0d8fca}
.shop_box { color: #61615d; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 14px; margin: 0; padding: 15px; border: dashed 1px; }
.a:visited { color: #0d8fca; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 12px; border-bottom: 1px dashed #0d8fca}
.a:hover { color: #61615d; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 12px; border-bottom: 1px dashed #61615d }
.a:active { color: #61615d; font-size: 8pt; font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 12px; border-bottom: 1px dashed #61615d }
.Black_H1 { color: #f99f04; font-size: 18pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 400; line-height: 20pt; letter-spacing: 0; }

.Black_H2 { color: #f99f04; font-size: 14pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-stretch: semi-expanded; line-height: 16pt; letter-spacing: 0; }
.Black_H3 { color: #f99f04; font-size: 14pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-stretch: semi-expanded; line-height: 16pt; letter-spacing: 0; }
.shop_yellow_H3 {  text-align:center;
vertical-align:top;
padding:5px; margin: 5px;
border: 1px dashed #ccc;
width: 260px;
 }
 .item-details{
/* height: 280px;*/
 }
.shoptoprow{height:400px; width:100%;}
.shoprow2{height:330px; width:100%;}
.shoprow3{height:400px; width:100%;}
.shoprow4{height:400px; width:100%;}




.top{ vertical-align:top;} 
.bottom{ vertical-align:bottom; }

.more { color: #0d8fca; font-size: 8pt; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-decoration: none; text-align: right; border-bottom: 1px dashed #0d8fca   }
.yellow_top_divider { background-color: #2d2d2d; height: 10px; margin-top: -25px; margin-left: -10px; }
.link_pg { vertical-align: text-bottom; margin-left: 0; padding-bottom: 18px; padding-left: 18px; }
/*<agl.folder "Birthday_Link">*/
	.a_birthday:link { color: #33a544; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; top: 130px; }
	.a_birthday:visited { color: #33a544; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; top: 130px; }
	.a_birthday:hover { color: #fdfdfd; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #33a544; top: 130px; }
	.a_birthday:active { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #33a544; top: 130px; }
/*</agl.folder>*/
/*<agl.folder "About_us_link">*/
	.a_about_us:link { color: #a450c9; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; top: 130px; height: 6pt; }
	.a_about_us:visited { color: #a450c9; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; top: 130px; height: 6pt; }
	.a_about_us:hover { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #a450c9; text-decoration: none; top: 130px; height: 6pt; }
	.a_about_us:active { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #a450c9; text-decoration: none; top: 130px; height: 6pt; }
/*</agl.folder>*/
/*<agl.folder "Corporate_link">*/
	.a_corporate:link { color: #ed1164; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; text-indent: 0; top: 130px; height: 6pt; }
	.a_corporate:visited { color: #ed1164; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; text-indent: 0; top: 130px; height: 6pt; }
	.a_corporate:hover { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #ed1164; text-decoration: none; text-indent: 0; top: 130px; height: 6pt; }
	.a_corporate:active { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #ed1164; text-decoration: none; text-indent: 0; top: 130px; height: 6pt; }
/*</agl.folder>*/
/*<agl.folder "Home_Link">*/
	.a_home:link { color: #01c8dd; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; text-indent: 0; top: 130px; height: 6pt; }
	.a_home:visited { color: #01c8dd; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; padding: 0; top: 130px; height: 6pt; }
	.a_home:hover { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #01c8dd; top: 130px; height: 6pt; }
	.a_home:active { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #01c8dd; top: 130px; height: 6pt; }
/*</agl.folder>*/
/*<agl.folder "Bowling_Link">*/
	.a_bowling:link { color: #1e90ff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; top: 130px; height: 6pt; }
	.a_bowling:visited { color: #1e90ff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; top: 130px; height: 6pt; }
	.a_bowling:hover { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #1e90ff; text-decoration: none; top: 140px; height: 6pt; }
	.a_bowling:active { color: #fff; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; background-color: #1e90ff; text-decoration: none; top: 140px; height: 6pt; }
/*</agl.folder>*/
/*<agl.folder "Bottom_navs_Link">*/
.bottom_Navs { text-decoration: none; text-align: center; vertical-align: baseline; height: 70px; width:800px;}
	.a_bot_navs{color: #0d8fca;}
	.a_bot_navs a:link , .a_bot_navs a{ color: #0d8fca; font-size: 8pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 100; line-height: 12pt; text-decoration: none; }
	.a_bot_navs a:visited { color: #0d8fca; }
	.a_bot_navs a:hover { color: #61615d;  }
	.a_bot_navs a:active { color: #61615d; }
/*</agl.folder>*/
/*<agl.folder "Regular A Link">*/
	.a_reg:link { color: #0d8fca; font-size: 10pt; font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, FontName; font-weight: 400; line-height: 14pt; text-decoration: none; border-bottom: 1px dashed #0d8fca; }
	.a_reg:visited { color: #0d8fca; font-size: 10pt; font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, FontName; font-weight: normal; line-height: 14pt; text-decoration: none; border-bottom: 1px dashed #0d8fca; }
	.a_reg:hover { color: #61615d; font-size: 10pt; font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, FontName; font-weight: 400; line-height: 14pt; text-decoration: none; border-bottom: 1px dashed #61615d;}
	.a_reg:active { color: #61615d; font-size: 10pt; font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif, FontName; font-weight: 400; line-height: 14pt; text-decoration: none; border-bottom: 1px dashed #61615d; }
	

	a.quicklink { color: #0d8fca; font-size: 8pt; font-family: Arial, SunSans-Regular, sans-serif, FontName; font-weight: 400; line-height: 14px; text-decoration: none; border-bottom: medium none;}
	
	a.quicklink:hover { color: #61615d; text-decoration: none; }
	
/*</agl.folder>*/
/*<agl.folder "League_Image">*/
	/*.league_I1 { position: absolute; top: 460px; left: 1px; }
	.league_I2 { position: absolute; top: 775px; left: 1px; }
	.league_I3 { position: absolute; top: 1105px; left: 1px; }
	.league_I4 { position: absolute; top: 1520px; left: 1px; }
	.league_I5 { position: absolute; top: 1860px; left: 1px; z-index: 0; }
/*</agl.folder>*/
/*<agl.folder "Social_Image">*/
	.social_I1 { position: absolute; top: 440px; left: 0; }
	.social_I2_r { position: absolute; top: 450px; left: 414px; }
/*</agl.folder>*/
/*<agl.folder "bday_Main_Image">*/
	.bday_main_I1 { position: absolute; top: 485px; left: 0; }
	.bday_main_I2 { position: absolute; top: 1050px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "Index_Image">*/
	.Index_I1 { position: absolute; top: 460px; left: 0; }
	.Index_I2 { position: absolute; top: 765px; left: 0; }
	.Index_I3 { position: absolute; top: 1080px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "bday_Book_Image">*/
	.bday_book_I1 { background-position: 0 top; padding-top: 10px; padding-right: 50px; }
	.bday_book_I2 { float: left; padding-right: 50px; padding-bottom: 150px; }
	.bday_book_I3 { position: absolute; top: 1080px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "bday_DIY_Image">*/
	.bday_DIY_I1 { position: absolute; top: 495px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "bday_Host_Image">*/
	.bday_host_I1 { position: absolute; top: 495px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "bday_Junior_Image">*/
	.bday_Junior_I1 { position: absolute; top: 470px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "bday_Teens_Image">*/
	.bday_Teens_I1 { position: absolute; top: 495px; left: 0; }
/*</agl.folder>*/
/*<agl.folder "Deals_Image">*/
	.deals_I1 { position: absolute; top: 495px; left: 5px; }
	.deals_I2 { position: absolute; top: 1000px; left: 5px; float: left; }
	.deals_I3 { position: absolute; top: 1320px; left: 5px; float: left; }
	.deals_I2_r { position: absolute; top: 450px; left: 415px; }
/*</agl.folder>*/
.padbcont_parties {width:100%; height:40px }
/*<agl.folder "Extreme_Image">*/
	.extreme_I1 { position: absolute; top: 470px; left: 1px; float: left; padding-right: 10px; }
	.extreme_I2 { position: absolute; top: 900px; left: 1px; float: left; padding-right: 10px; padding-bottom: 10px; }
	.extreme_I3 { position: absolute; top: 700px; left: 410px; }
	.extreme_I4 { position: absolute; top: 950px; left: 410px; padding: 10px; }
	.extreme_I5 { position: absolute; top: 1860px; left: 1px; z-index: 0; }
	.extreme_text { position: absolute; z-index: 0; top: 0; left: 410px; padding-top: 1000px; }
/*</agl.folder>*/
.image_float_right { float: right; padding: 10px; }


.left_shop{ float: left; padding-right: 20px; padding-bottom: 0; padding-left: 10px; border:#666; }
.middle_shop{ padding: 0 20px 20px; }
.itemtitle_shop{
padding-left: 20px;
padding-top: 0;
}

hr{
color: #aaa;
border-style: dashed;
}
.shop_font { color: #61615d; font-size: 14pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-stretch: semi-expanded; line-height: 16pt; letter-spacing: 0; padding-top: 5px; }
.red_shop_font { color: #ff4500; font-size: 12pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; line-height: 14pt; font-stretch: semi-expanded; letter-spacing: 0; padding-top: 5px; }
.blue_shop_font { color: #0084c0; font-size: 12pt; font-family: "Century Gothic", Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; line-height: 14pt; font-stretch: semi-expanded; letter-spacing: 0; padding-top: 5px; }

table.cols2 td{
	vertical-align:top;
	padding:5px;
}